/*---------------- 5/11-5/24 抗漲大作戰 -----------------------*/

/*
#575fff
#fe3f60
#170b1f
*/

.mainevent260511 .list1 {
  border: 2px #170b1f solid;
}
.mainevent260511 .list1 li {
  border-bottom: 1px solid #170b1f;
}
.mainevent260511 .list1 li a {
  background: #575fff;
} /*--第一區選單底色--*/
.mainevent260511 .list1 li a {
  color: #fff;
} /*--第一區選單文字色--*/
.mainevent260511 .list1 li a:hover {
  background: #4047d0;
  color: #fff !important;
} /*--第一區選單hover變色--*/
.mainevent260511 .list3 {
  background: #fe3f60;
  border: 2px #170b1f solid;
  border-top: 0px solid #170b1f;
} /*--第三區選單底色--*/
.mainevent260511 .list3 li {
  border-bottom: 1.5px solid #170b1f;
} /*--第三區選單單格邊框色--*/
.mainevent260511 .list3 li:nth-child(1) {
  border-bottom: 0px solid #fff;
  padding-bottom: 6px;
} /*--第三區選單單格邊框色--*/

/* .mainevent241127 .list3 li:nth-last-child(1), .mainevent241127 .list3 li:nth-last-child(2){border-bottom: 0px dotted #000;} */
/*--新增電子書--*/
.mainevent260511 .list3 li:nth-child(even) {
  border-right: 0px solid #170b1f;
}
.mainevent260511 .list3 li a {
  color: #fff;
} /*--第三區選單文字色--*/
.mainevent260511 .list3 li a:hover {
  background: #e22740;
} /*--第三區選單hover變色--*/
.mainevent260511 label {
  background: #170b1f;
  color: #fff;
}
.mainevent260511 .list3 li:nth-child(1) {
  background: #170b1f;
} /*--頁籤底色--*/
.mainevent260511 .list3 p {
  color: #fff;
  margin: 10px 0 6px;
}

.mainevent260511 .list1 {
  border-top: 0;
}

/*--新增電子書--*/
.mainevent260511 .list3 li:nth-child(2) {
  width: 116px;
  border-bottom: 1.5px solid #170b1f;
  border-right: 0px solid #170b1f;
}
.list3 li:nth-last-child(1) a:hover {
  border-radius: 0 0 15px 0px;
}
.list3 li:nth-last-child(1) a,
.list3 li:nth-last-child(2) a {
  padding-bottom: 10px;
}
.list3 li:nth-last-child(1),
.list3 li:nth-last-child(2) {
  border-bottom: 0px solid #fff;
}
.list3 li:nth-last-child(2) a:hover {
  border-radius: 0 0 0px 15px;
}

.mainevent260511 .list3 li:nth-child(odd) {
  border-right: 1.5px solid #170b1f;
}
.mainevent260511 .list3 li:nth-child(1) {
  border-right: 0px solid #170b1f;
  border-bottom: 2px solid #170b1f;
}

.mainevent-m260511 nav { 
  background: url("../images/260511/maineventmenu_m.png") no-repeat center top;
  background-size: 100%;
  object-fit: contain;
}
 /*--手機版底圖--*/
.mainevent-m260511 nav ul li.nav-item-center img {
  width: 70px !important;
  height: 55px !important;
  max-height: 55px !important;
  margin: 0 auto 1px;
}
.mainevent-m260511 nav ul li,
.mainevent-m260511 nav ul li a {
  color: #fff;
} /*--手機版文字色--*/
.mainevent-m260511 nav ul li a {
  font-size: 0.8rem;
}
.mainevent-m260511 nav ul li a:hover {
  color: #fdff4b !important;
} /*--手機版hover文字色--*/
